DRM_VMA_OFFSET_UNLOC(9)

NAME
drm_vma_offset_unlock_lookup - Unlock lookup for extended private use

SYNOPSIS

void drm_vma_offset_unlock_lookup(struct drm_vma_offset_manager * mgr);

ARGUMENTS

mgr
    Manager object

DESCRIPTION

Release lookup-lock. See drm_vma_offset_lock_lookup for more information.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT